@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: local('Roboto Thin'), local('Roboto-Thin'), url(../fonts/Roboto-Thin.ttf) format('opentype');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 200;
    src: local('Roboto Light'), local('Roboto-Light'), url(../fonts/Roboto-Light.ttf) format('opentype')
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Regular'), local('Roboto-Regular'), url(../fonts/Roboto-Regular.ttf) format('opentype')
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(../fonts/Roboto-Medium.ttf) format('opentype')
}

@font-face {
    font-family: 'Rupee';
    font-style: normal;
    font-weight: 600;
    src: local('Rupee'), local('Rupee'), url(../fonts/Rupee_Foradian.ttf) format('opentype')
}

@font-face {
    font-family: 'Fan';
    font-weight: normal;
    font-style: normal;
    src: local('Fan'), local('Fan'), url(../fonts/Fan.ttf) format('opentype')
}

@font-face {
    font-family: 'roboto_condensedlight';
	 src: local('roboto_condensedlight'), local('roboto_condensedlight'), url(../fonts/RobotoCondensed-Light-webfont.ttf) format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_condensedregular';
    src: url('RobotoCondensed-Regular-webfont.eot'), url('../fonts/RobotoCondensed-Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?bfw5k9');
  src:  url('../fonts/icomoon.eot?bfw5k9#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?bfw5k9') format('truetype'),
    url('../fonts/icomoon.woff?bfw5k9') format('woff'),
    url('../fonts/icomoon.svg?bfw5k9#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-share:before {
  content: "\e902";
  color: #727272;
}
.icon-arrow_Left:before {
  content: "\e900";
}
.icon-arrow_Right:before {
  content: "\e901";
}
.icon-google-plus:before {
  content: "\ea8b";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-youtube:before {
  content: "\ea9d";
}
.icon-linkedin2:before {
  content: "\eaca";
}

.rupee {
    font-family: 'Rupee';
}
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body {font-family: 'Poppins', sans-serif;font-weight:400;overflow-x: hidden;overflow-y: auto;font-size:1rem;line-height: 1.5;position: relative;background: #fff;}
a, a:hover{ text-decoration: none !important;}
body.nav-body.show-nav{ overflow: hidden;}
body.show-nav .body-overlay{position: absolute;height: 100%;width: 100%;background:rgba(0,0,0,.5);z-index: 1;}
strong{font-family: 'Poppins', sans-serif; font-size: 1.25rem;}
.wrapper {position: relative;}
.wrapper:before, .wrapper:after {content: " ";display: table}
.wrapper:after {clear: both}
header{position: fixed; z-index: 1060;  background: #ebf8ff; width: 100%;}
.logo-menu{ text-align: left;}
.iifl_logo{padding:10px 0;display:block}
.icon_bar {position: absolute;top: 15px;left: 20px;transition: all .3s ease;z-index: 1025;}
/*top menu*/
.top_nav2 ul{ list-style: none; text-align: right; margin:20px 0 0 0; padding: 0;}
.top_nav2 ul li{ display: inline-block ; padding: 0; margin: 0; vertical-align: middle;}
.top_nav2 ul li a{ padding: 0rem 3rem 0 0; color: #666; text-decoration: none; font-size:1rem; font-weight:400;}
.top_nav2 .navbar-nav {display: inherit;}
/*.top_nav2 ul li:last-child a{ border: 0px; padding-right: 0px;}*/
.top_nav2 ul li a:hover{color: #094c8b; }
.top_nav2 ul li a.active {color: #094c8b; position:  relative;font-weight:400}
.top_nav2 ul li a.active::after{width:40px; content: "";border-bottom: 2px solid #094c8b !important; display: inline-block;position: absolute; bottom: 0; left:0px; margin-bottom: -5px;}


#home .banner_text{padding-top:8rem}
#home .banner_text h1{ font-size:5.3rem;font-family: 'Montserrat', sans-serif;color: #f36f21;font-weight:bold;margin-bottom:0;line-height:60px}
#home .banner_text p{ font-size:2rem; color: #2b2d40;font-family: 'Montserrat', sans-serif;font-style: italic;font-weight:500;text-align:right;margin-bottom:0}
#home .carousel-item{height:700px;}
#home .carousel-item img{width:100%}
#home .carousel-caption{top:40% !important}
.carousel-caption h1{font-size:4rem;font-weight:300;}
.carousel-caption h2{font-size:4rem;font-weight:600;}
.carousel-caption p{font-size:1.3rem;font-weight:300;}
.carousel-caption strong{font-weight:bold;}
.carousel-fade .carousel-item { opacity: 0; transition-duration: 0.4s; transition-property: opacity;}
.carousel-fade  .carousel-item.active, .carousel-fade  .carousel-item-next.carousel-item-left, .carousel-fade  .carousel-item-prev.carousel-item-right {  opacity: 1;}
.carousel-fade .active.carousel-item-left, .carousel-fade  .active.carousel-item-right { opacity: 0;}
.carousel-fade  .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item.active, .carousel-fade .active.carousel-item-left, .carousel-fade  .active.carousel-item-prev { transform: translateX(0); transform: translate3d(0, 0, 0);}


#about{position:relative;padding:3.5rem 0}
#about h2{margin:0 0 17px;font-weight:300;line-height:60px;font-size:3.5rem;color:#1e3c81;padding:0rem 0 0 0}
#about h2 strong{font-size:3.5rem;font-weight:500;}
#about .btn-primary{border-color:#0a4c8a;background-color:transparent;color:#0a4c8a;padding:0.6rem 1rem;max-width:150px;width:100%;font-size:1.2rem;font-weight:400;margin:40px auto 0 auto;display:block}
#about .btn-primary:hover{border-color:#0a4c8a;background-color:#0a4c8a;color:#fff;}
#about .para{color:#616161;font-size:1rem;padding:0 5rem}

#aboutpage{position:relative;padding:6rem 0 1.5rem 0}
#aboutpage h2{margin:0 0 17px;font-weight:300;line-height:60px;font-size:3.5rem;color:#1e3c81;padding:0rem 0 0 0}
#aboutpage h2 strong{font-size:3.5rem;font-weight:500;}
#aboutpage .table{word-break:break-all}
#aboutpage .table .thead-dark th{font-weight:500}
#aboutpage .table td{padding:0.5rem}
#aboutpage .w20{width:22%}

#product{position:relative;background-color:#ebf8ff;padding:3.5rem 0 3rem 0}
#product h2{margin:0 0 17px;font-weight:300;line-height:60px;font-size:3.5rem;color:#1e3c81;padding:0rem 0 0 0}
#product h2 strong{font-size:3.5rem;font-weight:500;}
#product .btn-primary{border-radius:3px;border-color:#fff;background-color:transparent;color:#fff;padding:0.5rem 1rem;max-width:150px;width:100%;font-size:1rem;font-weight:400;margin:20px auto 0 auto;display:block;}
#product .btn-primary:hover{border-radius:3px;border-color:#fff;background-color:#fff;color:#0a4d8c;}
#product .item .content{background-color:#0a4c89;text-align:center;padding:1rem;height: 107px;}
#product .content h4{color:#fff;text-align:center;font-size:1.2rem;font-weight:600;}
#product .content p{color:#fff;font-size:0.9rem;padding:0;margin:0}

.prod_img{position:relative;overflow:hidden;padding:0 !important}
.overlay{position:absolute;left:0;bottom:0;right:0;overflow:hidden;width:100%;height:0px;background-color:rgba(0,0,0,1);transition:all 1s ease;-moz-transition:all 1s ease;-webkit-transition:all 1s ease;}
.prod_img:hover .overlay{background-color:rgba(0,0,0,0.7);height:100%}
.text{position:absolute;text-align:center;color:#fff;top:50%;left:50%;transform:translate(-50%,-50%)}

.modal-header{background-color:#59b4d7;border-bottom:0}
.modal-body{padding:1rem 1rem 0 1rem}
.modal-body .table td{padding:0.5rem;font-size:0.9rem}

footer{background-color:#073661}
footer ul{padding:0;margin:0}
.foot-bar {padding-top:0px;}
.Copyright {color:#fff;font-size:0.9rem; margin-bottom: 0px; font-weight:400; text-transform: capitalize;line-height:50px}
.foot-social {text-align: right;}
.foot-social li {display: inline-block;padding-top:10px;}
.foot-social li a {display:block;	width:30px;	height:30px; background-color:#fff;text-align:center;	line-height:35px;font-size:18px;color:#000;margin:0 5px 0 5px}
.foot-social li a:hover {color:#094983;}


#owl-two .owl-nav{display: block !important;color:#fb9401}
#owl-two .owl-prev{padding: 0 30px 0 0 !important;font-size: 1.2rem;position: absolute;top:50%;left: 0;}
#owl-two .owl-next{padding: 0 0 0 0 !important;font-size: 1.2rem;position: absolute;top:50%;right: 0;}
#owl-two .card{border:1px solid #edeceb;border-radius:12px;overflow:hidden;width:280px;margin:0 auto}
#owl-two .product_img{max-height:178px;height:100%;overflow:hidden}

.error-field {
    border: 2px solid red;
}

.leaddetails{ background:#fff;border:1px solid #dedede;overflow:hidden;width:100%;border-radius:12px;margin-left:-15px}
.form_box_main{padding:2rem}
.leaddetails h4{ color:#404c59; font-size:1.8rem;padding:1.2rem 1.5rem 0 1.5rem;font-weight:300}
.form__group{position: relative;padding: 15px 0 0;/* margin-top: 10px;*/}
.form__field {font-family: inherit;width: 100%;border: 1px solid #d2d2d2 !important;outline: 0;font-size: 0.9rem;color: #000;background: transparent;transition: border-color 0.2s;font-weight: 400;border-radius:10px;height:50px;padding:10px 15px}
.form__field::placeholder {color: transparent;}
.form__field:placeholder-shown ~ .form__label {font-size: 0.9rem;cursor: text;top:20px;left: 5px;color: #8f9498 !important;}
.form__group label, .form__field:focus ~ .form__label {position: absolute;top:-7px;display: block;transition: 0.2s;font-size: 14px;font-weight: 300;color: #633ee3 !important;background-color: #fff!important;text-align:left;padding:10px 15px;height:42px;}
.form__field:focus ~ .form__label {color: #56affa;background:#fff;position:absolute;left:10px;}
.form__field:focus{padding-bottom: 6px;border: 0px solid #56affa;}
.form-check-label{font-size:0.9rem;color:#717171}
.form-check-input{margin-top:0.5rem}
.leaddetails .input-group-append{margin:0px 0 0 -1px}
.leaddetails .custom-file-input{font-size: 0.9rem;color: #8f9498;}
.leaderdeatils .custom-file-label{padding: 5px 0 0 15px !important;}
.leaddetails .custom-file-label::after{height:40px;line-height:2}
.leaddetails .input-group > .custom-file{margin-top:7px;}
.leaddetails p{margin-bottom:0;}
.leaddetails .input-group-text{font-size: 0.9rem;font-weight: 300;height:42px;background: #f36f21;color: #fff !important;}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
transition: background-color 5500s ease-in-out 0s;-webkit-text-fill-color: #4f4f4f !important;}
.ml-11{margin-left:-10px;}
.form__field.valid {border-bottom:1px solid #56affa !important;}
.error:focus ~ .form__label{color:red;}
span#email-error, span#select_state-error {color: red;font-size: 12px;font-weight: 300;}
.error:focus, .error:valid{
border-bottom: 2px solid red !important;}
.form__group textarea{height: 100px;font-size:0.9rem;font-weight:300}
.error{ color: red !important;  font-size: 13px !important;display: block;font-weight: 400 !important; text-align: left !important;}

/*Styling for form ends*/
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
input:-internal-autofill-selected { background: #fff;}
@keyframes blink{
0%{opacity: 0;}
50%{opacity: .5;}
100%{opacity: 1;}
}


@media ( min-width:992px) and ( max-width:1200px)
{
.iifl_logo img{ width: 185px !important; margin-top:5px; }	
.iifl_logo .img-fluid{max-width:inherit;}
#nav-toggle{ display:none;}
#home .banner_text h1{ font-size:4.2rem;line-height:60px}
#home .banner_text p{ font-size:1.6rem;}
}

@media( max-width:992px)
{
#home .banner_text h1{ font-size:4.2rem;line-height:60px}
#home .banner_text p{ font-size:1.6rem;}
}

@media ( max-width:1100px)
{
.iifl_logo img{ width: 185px !important; margin-top:5px; }	
.iifl_logo .img-fluid{max-width:inherit;}
#home .banner_text h1{ font-size:4.3rem;line-height:60px}
#home .banner_text p{ font-size:1.6rem;}
}

@media ( max-width:991px){
.top_nav2 ul li a:hover {color: #5be8ff;}
#product h2, #about h2{padding:2rem 0 0 0}
#product .inner-banner{height:358px;}
.share_panel{padding:1rem !important;margin:0 !important}
.leaddetails{margin:0}
#about .para{padding:0 1rem}
#home .banner_text{padding-top:3rem !important}
#home .banner_text h1{ font-size:3.1rem;line-height:60px}
#home .banner_text p{ font-size:1.2rem;}
.top_nav2 ul li a{ border-right: 0px;}
.top_nav2 ul li a.active::after { width: 100%; content: ""; border-bottom: 0px solid #fb9401 !important; display: inline-block; position: absolute; bottom: 0; left: 0; margin-bottom: 0px; }.market_app_screen{position: inherit;}
.logo-menu{ text-align: left;}
.iifl_logo img{ width: 150px; margin-left: 45px; position: absolute; top: 7px; }
header{ height:65px;}
.icon_bar {position: absolute;top: 15px;left: 15px;transition: all .3s ease;z-index: 1025;}
#nav-toggle {cursor: pointer;padding: 0px; width:30px; height:30px; background: transparent; border:none; outline:none !important;}
#nav-toggle span,#nav-toggle span:before,#nav-toggle span:after {cursor: pointer;border-radius: 1px;height: 2px;width: 30px;background: #0a4c89;position: absolute;display: block;content: '';}
#nav-toggle span:before {top: -10px;}
#nav-toggle span:after {bottom: -10px;}
#nav-toggle span,#nav-toggle span:before,#nav-toggle span:after {transition: all 200ms ease-in-out;}
#nav-toggle.active span {background-color: transparent;margin-top: 5px;}
#nav-toggle.active span:before,#nav-toggle.active span:after {top: 10px;}
#nav-toggle.active span:before {transform: rotate(45deg);}
#nav-toggle.active span:after {transform: rotate(-45deg);}
    
/* Off Canvas Navigation */
.wrapper {width: 100%;position: absolute;left: 0;transition: .3s ease all; }
.top_nav2 ul{width: 250px;height: 100%;position: fixed;top: 0;left: -250px;background: #242056;font-size: .8em;font-family: sans-serif;font-weight: 300;
transition: all .3s ease; z-index: 9999 !important; margin: 0; padding: 0;}
.top_nav2{margin: 0;padding: 0; text-align: left;}
.top_nav2 ul li:first-of-type {border-top: 1px solid rgba(255, 255, 255, 0.28);}
.top_nav2 ul li {border-bottom: 1px solid rgba(255, 255, 255, 0.28); display: block; text-align: left;}
.top_nav2 ul li a {padding:8px 20px;display: block;color: #fff;text-decoration: none; font-size: 0.8rem;font-family: 'Poppins', sans-serif;}
.top_nav2 ul li a:hover {background: transparent;}
.top_nav2 ul li a.active{ border-bottom: 0px solid #ff801a !important; color: #fff;}
/* JavaScript toggle */
.show-nav .wrapper {transform: translateX(250px); position:fixed;}
.show-nav .icon_bar {position: fixed;top:2px}
.section h2{ font-size:1.6rem;}
}


@media ( max-width:767px){
    .leaddetails{margin:0}
    #product .btn-primary{margin-bottom:2rem}
    #product h2, #about h2{padding:2rem 0 0 0;font-size:1.8rem}
    #product .inner-banner{height:277px;}
    .form_box_main{padding:1rem !important}
    .share_panel{padding:1rem !important;margin:0 !important}
    #share_idea{padding:3rem 0 3rem 0}
    .mob_show{display:block !important}
    .mob_hide{display:none !important}
    #home .tab_video{padding:2rem;margin:-15px 0 0 0}
.scolling-tab .justify-content-center{ -ms-flex-pack:left !important; justify-content: left !important;}
.scolling-tab .nav{flex-wrap: nowrap !important;}
#home .tab_video .nav-link{font-size: 1rem;padding:0 1rem 0 0}
.scolling-tab {white-space: nowrap;    display: block!important;    flex-wrap: nowrap;    max-width: 100%;    overflow-x: scroll;    overflow-y: hidden;    -webkit-overflow-scrolling: touch;    padding: 0;    margin: 0;width:100%;height:50px;}
}

@media ( max-width:576px){
	#aboutpage .w20{width:40%}
	#aboutpage .table{font-size:0.75rem !important}
	#home .carousel-item{height:inherit !important}
	.carousel-caption h1{font-size:1.6rem !important;}
	.carousel-caption h2{font-size:1.6rem !important}
	#home .carousel-caption {top:2% !important;}
	.carousel-caption p{display:none !important}
	.carousel-caption{left:5% !important;right:5% !important}
	.carousel-indicators{bottom:-15px !important;}
	.carousel-indicators li{width:10px;height:10px}
	#about{padding:1.5rem 0}
	#about h2{font-size:2.2rem !important}
	#about h2 strong{font-size:2.2rem !important}
	#about .para{font-size:0.9rem}
	#product{padding:1.5rem 0}
	#product h2{font-size:2.2rem !important}
	#product h2 strong{font-size:2.2rem !important}
	#home .banner_text p{ font-size:1rem; color: #2b2d40;font-family: 'Montserrat', sans-serif;font-style: italic;font-weight:500;text-align:right;margin-bottom:0}
	.modal-body .table td{padding:0.3rem;font-size:0.7rem}
	.modal-header{padding:0.5rem}
    .product_details{padding:2rem 0 0 0}
    #owl-three .btn-primary, #product .btn-primary{font-size:0.9rem;padding:0.7rem 1rem}
    #owl-two .card{width:260px;}
    #owl-three .card{width:260px;padding:1rem}
    #about .tab_video .nav-link{font-size:0.9rem}
    #product .btn-primary{margin:0px auto 0px auto}
    #owl-two .owl-prev{padding: 0 0px 0 0 !important;position: absolute;top:40%;left:10px;color:#543710}
    #owl-two .owl-next{;top:40%;right:10px;color:#543710}
    #owl-two .owl-nav{display: block !important;}
    #owl-three .owl-prev{left:-10px}
    #owl-three .owl-next{right:-10px}
    .infomenu li a{line-height:normal}
    .foot-social{text-align:center;padding:0px 0 10px 0}
    .Copyright{line-height:normal;padding:10px 0 0px 0;font-size:0.8rem;text-align:center}
    #about .inner-banner{height:415px;}
    #about .tab_video{padding: 1rem 1rem 0rem 1rem;}
    #product .inner-banner{height:287px;}
    .form_box_main{padding:1rem}
    .share_panel{padding:1rem}
    .share_panel h3{font-size:1.5rem;}
    #product h2, #about h2, #fullproduct h2{font-size:1.5rem;padding:0 1rem;line-height:normal}
    #share_idea{padding:1rem 0 1rem 0}
    #home, #fullproduct{margin-top:65px;}
    .videopanel .btn-secondary{min-width:auto;}
    .section{ padding:0rem 0;}
	
}

.primary_btn{ text-align: center;  padding:1rem 2rem; border-radius:25px; color: #fff !important; font-size: 1rem; font-weight: 300; display: inline-block;margin: 0; line-height: 1.1; background: #f36f21; text-decoration: none !important;font-family: 'Poppins', sans-serif;width:100%;max-width:200px;}
.primary_btn:hover {background: #f36f21; color: #fff !important;}
.primary_btn:active {background-color: #f36f21;background-size: 100%;transition: background 0s;}





